<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursecertificate', language 'hu', version '5.0'.
 *
 * @package     coursecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityhiddenwarning'] = 'A tevékenység jelenleg rejtve van. Láthatóvá tételével a tevékenységi hozzáférési korlátozásokat teljesítő tanulók automatikusan megkapják a tanúsítvány PDF másolatát.';
$string['archivecertificates'] = 'Archívum által kiállított tanúsítványok';
$string['archivecertificates_help'] = 'Az archivált tanúsítványok továbbra is ellenőrizhetők, és továbbra is megjelennek a felhasználói profil oldalon. Azonban egy meglévő kurzus tanúsítvány archiválasakor a felhasználó új tanúsítványt állíthat ki, ha eleget tesz a tevékenység hozzáférési korlátozásainak.';
$string['automaticsend_helptitle'] = 'Segítség az automatikus küldésben';
$string['automaticsenddisabled'] = 'A tanúsítvány automatikus küldése letiltva.';
$string['automaticsenddisabled_help'] = 'Ennek letiltásával a tanulónak a kurzus oldalán megjelenő tevékenység hivatkozására kell kattintaniuk, hogy megkapják a tanúsítványt, amennyiben a tevékenység hozzáférési korlátozásainak megfelelnek.<br/><br/>
Ennek engedélyezésével a tanulók automatikusan kapnak egy másolatot a PDF tanúsítványból, amennyiben a tevékenység hozzáférési korlátozásainak megfelelnek.
Minden tanuló, aki megfelel a tevékenység hozzáférési korlátozásainak, megkapja a tanúsítványt ennek engedélyezésekor.';
$string['automaticsenddisabledalert'] = 'Azok a tanulók, akik megfelelnek a tevékenység hozzáférési korlátozásainak, a tanúsítványt ennek engedélyezésekor kapják meg.';
$string['automaticsendenabled'] = 'A tanúsítvány automatikus küldése engedélyezve van.';
$string['automaticsendenabled_help'] = 'Ennek engedélyezésével a tanulók automatikusan kapnak egy másolatot a PDF tanúsítványból, miután a tevékenység hozzáférési korlátozásainak megfelelnek.<br/><br/>
Ennek letiltásával a tanulóknak a kurzus oldalán megjelenő tevékenység hivatkozására kell kattintaniuk, hogy megkapják a tanúsítványt, miután a tevékenység hozzáférési korlátozásainak megfelelnek.';
$string['certificateissues'] = 'Kiállított tanúsítványok';
$string['certificatesarchived'] = 'Archivált tanúsítványok';
$string['certifiedusers'] = 'Tanúsítvánnyal rendelkező felhasználók';
$string['chooseatemplate'] = 'Sablon választása';
$string['code'] = 'Kód';
$string['coursecertificate:addinstance'] = 'Új kurzus tanúsítvány tevékenység hozzáadása';
$string['coursecertificate:receive'] = 'Megkapott kiállított tanúsítványok';
$string['coursecertificate:view'] = 'Kurzus tanúsítvány megjelenítése';
$string['coursecertificate:viewreport'] = 'Kurzus tanúsítvány kiállításáról szóló jelentés';
$string['coursecompletiondate'] = 'Teljesítési dátum';
$string['courseinternalid'] = 'Belső kurzus azonosító az URL-ben';
$string['courseurl'] = 'Kurzus URL';
$string['disableautomaticsend'] = 'A tanulók többet nem kapják meg automatikusan a PDF tanúsítvány másolatát.
Ehelyett a kurzus oldalán megjelenő tevékenység hivatkozására kell kattintaniuk, hogy megkapják a tanúsítványt, amint megfelelnek
a tevékenység hozzáférési korlátozásainak.';
$string['enableautomaticsendpopup'] = 'Minden tanuló automatikusan megkapja a tanúsítvány PDF másolatát, amint megfelel a tevékenység hozzáférési korlátozásainak.<br/><br/>
A tanulók, akik már megfelelnek ezeknek a hozzáférési korlátozásoknak, de még nem fértek hozzá ehhez a tevékenységhez, azonnal megkapják a másolatukat is.<br/><br/>
A tanulók, akik már elérik ezt a tevékenységet nem kapják meg a tanúsítványt újra.';
$string['expirydate'] = 'Lejárati dátum';
$string['filterswarning'] = 'A tevékenységben meghatározott szűrők csak a tevékenység címéhez és leírásához használatosak.';
$string['filterswarninglist'] = 'Csak a "{$a->list}" szűrőt(ket) használja a PDF tanúsítvány fájlok generálásakor és csak akkor, ha a kurzus <a href="{$a->link}"> szintjén engedélyezve van(nak)</a>.';
$string['filterswarningnone'] = 'Nem használunk szűrőket a PDF tanúsítvány fájlok generálásakor.';
$string['issueddate'] = 'Megjelölt dátum';
$string['managetemplates'] = 'Tanúsítvány sablonok kezelése';
$string['modulename'] = 'Kurzus tanúsítvány';
$string['modulename_help'] = 'A kurzus bizonyítvány modul lehetőséget biztosít a tanulók számára, hogy megünnepeljék az elért eredményeket.
<br/><br/> Lehetővé teszi, hogy különböző tanúsítvány sablonok közül válasszon, amelyek automatikusan megjelenítik a felhasználói adatokat
, például a teljes nevet, kurzust, stb. <br/><br/>
A felhasználók maguk is letölthetik a tanúsítvány PDF másolatát, ha hozzáférnek ehhez a tevékenységhez és ha lehetőség van arra
, hogy egy PDF másolatot küldjenek email-ben nekik automatikusan.<br/><br/>
Ha a tevékenységhez használt sablon QR kódot tartalmaz, a felhasználók beolvashatják azt a tanúsítványuk érvényesítéséhez.';
$string['modulename_link'] = 'mod/certificate/view';
$string['modulenameplural'] = 'Kurzus tanúsítványok';
$string['notemplateselected'] = 'A kiválasztott sablon nem található. Kérem menjen a tevékenység beállításokhoz és válasszon egy másikat.';
$string['notemplateselecteduser'] = 'A tanúsítvány nem elérhető. Kérem lépjen kapcsolatba a kurzus adminisztrátorával.';
$string['notemplateswarning'] = 'Nincsenek elérhető sablonok. Kérem lépjen kapcsolatba az oldal adminisztrátorával.';
$string['notemplateswarningwithlink'] = 'Nincsenek elérhető sablonok. Kérem menjen a(z) <a href="{$a}">tanúsítvány sablon kezelése oldalra</a> és készítsen egy újat.';
$string['nouserscertified'] = 'Nincsenek felhasználók minősítve.';
$string['open'] = 'Nyitás';
$string['page-mod-coursecertificate-x'] = 'Bármely kurzus tanúsítvány modul oldala';
$string['pluginadministration'] = 'Kurzus tanúsítvány adminisztráció';
$string['pluginname'] = 'Kurzus tanúsítvány';
$string['previewcoursefullname'] = 'Kurzus teljes neve';
$string['previewcourseshortname'] = 'Kurzus rövid neve';
$string['privacy:metadata'] = 'A kurzus tanúsítvány tevékenység nem tárol semmilyen személyes adatot.';
$string['revoke'] = 'Visszavonás';
$string['revokeissue'] = 'Biztos benne, hogy visszavonja ettől a felhasználótól ennek a tanúsítványnak kiállítását?';
$string['selectdate'] = 'Kiválasztott dátum';
$string['selecttemplatewarning'] = 'Ez a tevékenység az első tanusítvány kiállítása után zárolva lesz, és nem lesz szerkeszthető.';
$string['status'] = 'Státusz';
$string['taskissuecertificates'] = 'Kurzus tanúsítványok kiállítása';
$string['template'] = 'Sablon';
