<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'hu', version '5.0'.
 *
 * @package     enrol_autoenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol'] = 'Mindig beirat';
$string['alwaysenrol_help'] = 'Ha az Igen értékre van állítva, akkor mindig beiratja a felhasználót, még akkor is, ha más módszerrel már hozzáfér a kurzushoz.';
$string['auto'] = 'Auto';
$string['auto_desc'] = 'Ezt a csoportot automatikusan létrehozza. Ez törlődik, ha eltávolítja a beiratkozást a kurzusból.';
$string['autoenrol:config'] = 'Automatikus beiratás konfigurálása';
$string['autoenrol:hideshowinstance'] = 'A felhasználó engedélyezheti vagy tilthatja az automatikus regisztrációt';
$string['autoenrol:manage'] = 'Automatikusan beirt felhasználók kezelése';
$string['autoenrol:method'] = 'A felhasználó beirathat egy kurzusra';
$string['autoenrol:unenrol'] = 'A felhasználó törölheti a beiratásokat';
$string['autoenrol:unenrolself'] = 'A felhasználó törölheti a beiratkozását, ha be van iratva';
$string['autounenrolaction'] = 'Automatikus beiratási műveletek';
$string['autounenrolaction_help'] = 'Válassza ki a végrehajtandó műveletet, ha a felhasználói szűrési szabály már nem egyezik meg. Felhívjuk figyelmét, hogy egyes felhasználói adatok és beállítások törlődnek a kurzusból a kurzus leiratkozása során.';
$string['availabilityplugins'] = 'Engedélyezett elérhetőségi bővítmények';
$string['availabilityplugins_help'] = 'Válassza ki a felhasználói szűrőben használható elérhetőségi bővítményeket. A többszörös kijelöléshez használja a CTRL billentyűt.';
$string['cannotenrol'] = 'Erre a kurzusra nem iratkozhat be automatikus regisztrációval.';
$string['config'] = 'Beállítások';
$string['countlimit'] = 'Beiratkozási korlát';
$string['countlimit_help'] = 'Számolja a kurzusra való beiratkozások számát, és leállíthatja a beiratkozást, ha elérte a létszámot. Az alapértelmezett 0 érték korlátlan beiratkozást jelent.';
$string['customwelcomemessage'] = 'Beiratkozási üdvözlő üzenet';
$string['customwelcomemessage_help'] = 'Beiratkozási üdvözlő üzenet sima szövegként vagy Moodle formátumban adható hozzá, beleértve a HTML-címkéket és a többnyelvű címkéket is.

Az üzenetben a következő helyőrzők szerepelhetnek:

* Kurzus neve {$a->coursename}
* Link a felhasználói profilra {$a->profileurl}
* Felhasználó email címe {$a->email}
* Felhasználó teljes neve {$a->fullname}';
$string['defaultrole'] = 'Alapértelmezett szerep hozzárendelés';
$string['defaultrole_desc'] = 'Válassza ki azt a szerepkört, amelyet az automatikus regisztráció során hozzá kell rendelni a felhasználókhoz';
$string['deleteselectedusers'] = 'Kiválasztott felhasználói beiratkozasok törlése';
$string['editselectedusers'] = 'A kiválasztott felhasználói regisztrációk szerkesztése';
$string['emptyfield'] = 'Nem {$a}';
$string['enrolenddate'] = 'Befejező dátum';
$string['enrolenddate_help'] = 'Ha engedélyezve van, a felhasználók csak eddig a dátumig lesznek beiratva.';
$string['enrolme'] = 'Irass be';
$string['enrolperiod'] = 'A beiratkozás időtartama';
$string['enrolperiod_desc'] = 'Az alapértelmezett időtartam, ameddig a jelentkezés érvényes. Ha nullára állítja, a beiratkozás időtartama alapértelmezés szerint korlátlan lesz.';
$string['enrolperiod_help'] = 'A regisztráció érvényességi ideje, attól a pillanattól kezdve, amikor a felhasználó magát regisztrálja. Ha le van tiltva, a beiratkozás időtartama korlátlan lesz.';
$string['enrolstartdate'] = 'Kezdő dátum';
$string['enrolstartdate_help'] = 'Ha engedélyezve van, a felhasználók csak ettől a dátumtól kezdődően lesznek beiratva.';
$string['expiredaction'] = 'Beiratkozási lejárat művelete';
$string['expiredaction_help'] = 'Válassza ki a végrehajtandó műveletet, amikor a felhasználói beiratás lejár. Felhívjuk figyelmét, hogy egyes felhasználói adatok és beállítások törlődnek a kurzusból a kurzus leiratkozása során.';
$string['expirymessageenrolledbody'] = 'Kedves {$a->user},

Ez egy értesítés a \\\'{$a->course}\\\' kurzus beiratkozásodról, amely lejár a következő napon: {$a->timeend}.

Ha segítségre van szüksége, vegye fel a kapcsolatot {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Saját beiratkozási lejárati értesítés';
$string['expirymessageenrollerbody'] = 'A \\\'{$a->course}\\\' kurzusra való automatikus beiratás {$a->threshold} napon belül lejár a következő felhasználóknál:
{$a->users}

A meghosszabbításához látogasson el ide: {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Értesítés az automatikus beiratás lejáratáról';
$string['expirynotifyall'] = 'Tanár és beiratkozott felhasználó';
$string['expirynotifyenroller'] = 'Csak oktató';
$string['filter'] = 'Csak nekik engedélyezett';
$string['filter_help'] = 'Ha csoport van kiválasztva, ezzel a mezővel szűrheti, hogy milyen típusú felhasználót szeretne beiratni a kurzusra.';
$string['filtering'] = 'Felhasználók szűrése';
$string['g_auth'] = 'Hitelsítési módszer';
$string['g_dept'] = 'Osztály';
$string['g_email'] = 'Email cím';
$string['g_inst'] = 'Intézmény';
$string['g_lang'] = 'Nyelv';
$string['g_none'] = 'Kiválaszt...';
$string['general'] = 'Általános';
$string['groupname'] = 'Csoport név';
$string['groupname_help'] = 'Ha felhasználói szűrő alapján csoportosít, csak egy csoport jön létre, és ez lesz a csoport neve.';
$string['groupon'] = 'Csoportosít';
$string['groupon_help'] = 'A beiratkozási módszer automatikusan felveheti a felhasználókat egy csoportba, amikor ezek a felhasználói mezők valamelyike alapján beiratkoznak.';
$string['instancename'] = 'Beiratás megnevezése';
$string['instancename_help'] = 'Megnevezést adhat hozzá, hogy egyértelművé tegye, mit csinál ez a beiratási módszer. Ez a lehetőség akkor a leghasznosabb, ha egy tanfolyamon több beiratási példány is található.';
$string['loginenrol'] = 'Beiratkozas engedélyezése bejelentkezéskor';
$string['loginenrol_desc'] = 'A bejelentkezéskor történő beiratkozás engedélyezése lelassíthatja webhelye teljesítményét. Alternatív megoldásként használhatja az ütemezett feladatot az összes kurzus beiratkozásának frissítéséhez, vagy a cli parancsot adott kurzusokhoz.';
$string['longtimenosee'] = 'Passzív felhasználók kiiratási időkorlátja';
$string['longtimenosee_help'] = 'Ha a felhasználók hosszú ideje nem léptek be egy kurzusba, akkor automatikusan törli őket. Ez a paraméter határozza meg az időkorlátot.';
$string['m_confirmation'] = 'Megerősítés a jelentkezési képernyőn';
$string['m_course'] = 'Kurzus betöltéskor';
$string['m_site'] = 'Webheyre történő bejelentkezéskor';
$string['maxenrolled'] = 'Maximálisan beiratható felhasználók';
$string['maxenrolled_help'] = 'Meghatározza az automatikusan regisztrálható felhasználók maximális számát. A 0 azt jelenti, hogy nincs határ.';
$string['messageprovider:expiry_notification'] = 'Az automatikus beiratás lejárati értesítései';
$string['method'] = 'Beiratás ekkor';
$string['method_help'] = 'A kiemelt felhasználók ezzel a beállítással módosíthatják a beépülő modul viselkedését, így a felhasználók bejelentkezéskor iratkoznak be a kurzusra, nem akkor, amikor elérik azt. Ez hasznos azoknál a kurzusoknál, amelyeket alapértelmezés szerint látniuk kell a felhasználó „Kurzusáttekintés” listáján.';
$string['newenrols'] = 'Új beiratkozás engedélyezése';
$string['newenrols_desc'] = 'Alapértelmezés szerint engedélyezze a felhasználóknak, hogy automatikusan beiratkozzanak új kurzusokra.';
$string['newenrols_help'] = 'Ez a beállítás határozza meg, hogy egy felhasználó beiratkozhat-e erre a tanfolyamra.';
$string['nogroupon'] = 'Ne hozzon létre csoportot';
$string['pluginname'] = 'Automatikus beíratás';
$string['pluginname_desc'] = 'Az automatikus beiratkozási modul lehetővé teszi, hogy a portálra bejelentkezett felhasználók automatikusan beiratkozzanak kurzusokra.';
$string['pluginnotenabled'] = 'Az automatikus beiratási beépülő modul nincs engedélyezve';
$string['privacy:metadata:core_group'] = 'A beiratkozási módszer új csoportokat hozhat létre, vagy meglévő csoportokat használhat az szűrőnek megfelelő résztvevők hozzáadásához.';
$string['removegroups'] = 'Csoportok törlése';
$string['removegroups_desc'] = 'Ha a beiratkozási módszert töröli, megkíséreli az általa létrehozott csoportok törlését?';
$string['role'] = 'Hozzárendelt szerep';
$string['role_help'] = 'A kiemelt felhasználók ezzel a beállítással módosíthatják az engedélyszintet, amelyen a felhasználók regisztrálva vannak.';
$string['selfunenrol'] = 'Önálló leiratkozás engedélyezése';
$string['selfunenrol_desc'] = 'Alapértelmezés szerint engedélyezze a felhasználóknak, hogy töröljék magukat az új beiratkozási példányokban.';
$string['selfunenrol_help'] = 'Ha az Igen értékre van állítva, a felhasználók maguk is törölhetik beiratkozást.';
$string['sendcoursewelcomemessage'] = 'Beiratkozási üdvözlő üzenet küldés';
$string['sendcoursewelcomemessage_help'] = 'Amikor egy felhasználó automatikusan beiratkozik a tanfolyamra, üdvözlő e-mailt kaphat. Ha az e-mailt a kurzus kapcsolattartója (alapértelmezés szerint a tanár) küldte, és egynél több felhasználó rendelkezik ezzel a szerepkörrel, az e-mailt az elsőként kijelölt tanár nevében küldi el.';
$string['sendexpirynotificationstask'] = 'Az automatikus beiratás lejárati értesítések küldése';
$string['softmatch'] = 'Részleges egyezés';
$string['softmatch_help'] = 'Ha engedélyezve van, akkor iratja be a felhasználót, ha az részben megegyezik a „Csak engedélyezés” értékkel, ahelyett, hogy pontos egyezést kérne. A nem tesz különbséget a kis- és nagybetűk között. A „Szűrés alapja” értéke lesz használva a csoportnévként.';
$string['status'] = 'Meglévő beiratkozások engedélyezése';
$string['status_desc'] = 'Az automatikus beiratási módszer engedélyezése az új kurzusokban.';
$string['status_help'] = 'Ha engedélyezve van az \\\'Új beiratkozás engedélyezése\\\' letiltásával együtt, csak azok a felhasználók férhetnek hozzá a tanfolyamhoz, akik korábban automatikusan regisztráltak. Ha le van tiltva, ez az automatikus regisztrációs módszer gyakorlatilag le van tiltva, mivel az összes meglévő automatikus regisztráció felfüggesztésre kerül, és az új felhasználók nem tudnak automatikusan bejelentkezni.';
$string['syncenrolmentstask'] = 'Az automatikus beiratások frissítése';
$string['syncexpirationstask'] = 'Automatikus beiratás lejárati ellenőrzési feladat';
$string['unenrolselfconfirm'] = 'Valóban le akarja iratkozni a tanfolyamról "{$a}"? Újból meglátogathatja a kurzust, hogy újra jelentkezzen, de az olyan információk, mint az érdemjegyek és a beküldött feladatok elveszhetnek.';
$string['unenrolusers'] = 'Felhasználók leiratása';
$string['userfilter'] = 'Felhasználó szűrő';
$string['userfilter_help'] = 'Ha be van állítva, a felhasználó csak akkor lesz beiratva a kurzusra, ha megfelel a szabályoknak.';
$string['warning'] = 'Vigyázat!';
$string['warning_message'] = 'Ha hozzáadja ezt a beiratkozási módszert a kurzusához, minden regisztrált felhasználó hozzáfér ehhez a kurzushoz. Csak akkor állítsa be, ha hozzáférést szeretne engedélyezni a kurzushoz a bejelentkezett felhasználók számára.';
$string['welcomemessage'] = 'Üdvözlő üzenet';
$string['welcometocourse'] = 'Üdvözöljük a {$a} kurzusban';
