<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jazzquiz', language 'hu', version '5.0'.
 *
 * @package     jazzquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a_out_of_b_responded'] = '{$a->a} / {$a->b} válaszolt';
$string['a_out_of_b_voted'] = '{$a->a} / {$a->b} szavazott';
$string['a_responses'] = '{$a} válasz';
$string['a_students_answered'] = '<b>{$a}</b> diák legalább egy kérdésre válaszolt.';
$string['a_students_joined_quiz'] = '<b>{$a}</b> diák csatlakozott a kvízhez.';
$string['add'] = 'Hozzáadás';
$string['add_question'] = 'Kérdés hozzáadása';
$string['add_to_quiz'] = 'Hozzáadás a kvízhez';
$string['allow_guests'] = 'Vendégek engedélyezése';
$string['anonymous'] = 'Névtelen';
$string['anonymous_answers'] = 'Névtelen válaszok (a részvétel látható)';
$string['anonymous_answers_info'] = 'A válaszok névtelenek ebben a munkamenetben. A jelenléted továbbra is rögzítésre kerül.';
$string['answer'] = 'Válasz';
$string['ask_teacher'] = 'Ha kétségeid vannak, kérdezd meg a tanárt.';
$string['attempt_started'] = 'Egy kísérletet már elkezdtél, kattints alább a nyitott kísérleted folytatásához';
$string['attempts'] = 'Kísérletek';
$string['attendance'] = 'Jelenlét';
$string['attendance_list'] = 'Jelenléti lista';
$string['click_to_show_original_results'] = 'Kattints a eredmények eredetije megjelenítéséhez';
$string['click_to_show_vote_results'] = 'Kattints a szavazati eredmények megjelenítéséhez';
$string['closing_session'] = 'Munkamenet bezárása...';
$string['create_new_question'] = 'Új kérdés létrehozása';
$string['default_question_time'] = 'Alapértelmezett kérdésidő';
$string['default_question_time_help'] = 'Az alapértelmezett idő, amennyi ideig megjelenik minden kérdés.<br>Ezt egyes kérdések esetén felül lehet írni.';
$string['delete_question'] = '{$a} kérdés törlése.';
$string['delete_report'] = 'Jelentés törlése';
$string['download_attendance_list'] = 'Jelenléti lista letöltése';
$string['download_report'] = 'Jelentés letöltése';
$string['download_responses'] = 'Válaszok letöltése';
$string['edit'] = 'Szerkesztés';
$string['edit_page_open_session_error'] = 'Egy munkamenet nyitva van, ezért nem lehet szerkeszteni a kvízt.';
$string['edit_question'] = 'Kérdés szerkesztése';
$string['end'] = 'Vége';
$string['error_getting_current_results'] = 'Hiba történt a jelenlegi eredmények lekérdezése során.';
$string['error_getting_vote_results'] = 'Hiba történt a szavazati eredmények lekérdezése során.';
$string['error_saving_vote'] = 'Hiba történt a szavazatod mentése közben.';
$string['error_starting_vote'] = 'Hiba történt a szavazás indítása során.';
$string['error_with_request'] = 'Hiba történt a kérelem során.';
$string['event_attempt_started'] = 'A kísérlet elindult';
$string['event_question_answered'] = 'A kérdés megválaszolva a kísérlet során';
$string['exit'] = 'Kilépés';
$string['failed_to_end_question'] = 'Nem sikerült befejezni a kérdést.';
$string['fullscreen'] = 'Teljes képernyős mód';
$string['fully_anonymous'] = 'Teljesen névtelen';
$string['fully_anonymous_info'] = 'Mind a válaszok, mind a jelenlét teljesen névtelenítve van ebben a munkamenetben.';
$string['goto_session'] = 'Ugrás a folyamatban lévő munkamenethez';
$string['guest_login'] = 'Nincs bejelentkezve a kurzusra, és jelenleg nincs olyan kvízmunkamenet, amely nyitva állna a vendégek számára.';
$string['improvise'] = 'Improvizálás';
$string['instructions_for_instructor'] = '<h3>Kérlek, győződj meg róla, hogy elolvastad az utasításokat:</h3>
<p>Elérhetők gyorsbillentyűk, amelyeket használhatsz, amikor egy beviteli mező nincs fókuszban.</p>
<table>
  <tr>
    <th>Irányítás</th>
    <th>Gyorsbillentyű</th>
    <th>Leírás</th>
  </tr>
  <tr>
    <td>
      <i class="fa fa-repeat"></i> Újra szavazás
    </td>
    <td>r</td>
    <td>Lehetővé teszi a tanárnak, hogy újra szavazzon a legutóbb feltett kérdésre. Ez ugyanaz, mint a kérdés indítása a <i class="fa fa-bars"></i> Ugrás lenyíló listából. </td>
  </tr>
  <tr>
    <td>
      <i class="fa fa-bar-chart"></i> Szavazás
    </td>
    <td>v</td>
    <td>Hagyd, hogy a diákok szavazzanak a válaszaikra. A tanár kattinthat egy válaszon, hogy megváltoztassa, hogy be kell-e vonni a szavazásba vagy sem. Az egyik válasz sávjának megérintése a válasz összeolvasását indítja. Vegye figyelembe, hogy ez a sáv felhasználja az összeolvasáshoz a következőre kattintott sávot.</td>
  </tr>
  <tr>
    <td>
      <i class="fa fa-edit"></i> Improvizáció
    </td>
    <td>i</td>
    <td>Megjeleníti az improvisáláshoz készített kérdések listáját. Írja fel a kérdést a táblára, és kérdezze meg a diákok véleményét ezekkel a kérdésekkel.</td>
  </tr>
  <tr>
    <td>
      <i class="fa fa-bars"></i> Ugrás
    </td>
    <td>j</td>
    <td>Megjeleníti az összes a kvízre tervezett kérdés listáját.</td>
  </tr>
  <tr>
    <td>
      <i class="fa fa-forward"></i> Következő
    </td>
    <td>n</td>
    <td>Folytasd a következő kérdésre a tervezett kérdések listáján.</td>
  </tr>
  <tr>
    <td>
      <i class="fa fa-random"></i> Véletlen
    </td>
    <td>m</td>
    <td>Indít egy véletlenszerű kérdést a tervezett kérdések listájáról.</td>
  </tr>
  <tr>
    <td>
      <i class="fa fa-close"></i> Vége
    </td>
    <td>e</td>
    <td>Befejezi a jelenlegi kérdést.</td>
  </tr>
  <tr>
    <td>
      <i class="fa fa-expand"></i> Teljes képernyő
    </td>
    <td>f</td>
    <td>Mutassa be az eredményeket teljes képernyős módban. A válaszok nem jelennek meg a kérdés során, így ezt végig tarthatja a munkamenet során.</td>
  </tr>
  <tr>
    <td>
      <i class="fa fa-square-o"></i> / <i class="fa fa-check-square-o"></i> Válasz
    </td>
    <td>a</td>
    <td>Megadja a tanárnak a kérdést a helyes válasszal kiválasztva.</td>
  </tr>
  <tr>
    <td>
      <i class="fa fa-square-o"></i> / <i class="fa fa-check-square-o"></i> Válaszok
    </td>
    <td>t (váltás)</td>
    <td>Elrejti vagy megjeleníti a diákok válaszait.</td>
  </tr>
  <tr>
    <td>
      <i class="fa fa-window-close"></i> Kilépés
    </td>
    <td></td>
    <td>Kilép a jelenlegi kvízmunkamenetből.</td>
  </tr>
</table>';
$string['instructions_for_student'] = '<p>Kérlek, várj, amíg a tanár elindítja a kvízt.</p>';
$string['instructor_sessions_going'] = 'Már folyamatban van egy munkamenet. Kattints az alábbi gombra a munkamenet megnyitásához';
$string['invalid_question_time'] = 'A kérdési időnek 0 vagy annál nagyobb egész számnak kell lennie';
$string['jazzquiz:addinstance'] = 'Adj hozzá egy jazzkvíz példányt';
$string['jazzquiz:attempt'] = 'Próbálj meg egy JazzQuiz-t';
$string['jazzquiz:control'] = 'Irányítsd a JazzQuiz-t. (Általában csak oktatók számára)';
$string['jazzquiz:editquestions'] = 'Szerkeszd a kérdéseket egy JazzQuiz-hez.';
$string['jazzquiz:seeresponses'] = 'Tekintsd meg más diákok válaszait az értékeléshez';
$string['jazzquizsettings'] = 'Általános JazzQuiz beállítások';
$string['join_quiz'] = 'Csatlakozás a kvízhez';
$string['join_quiz_instructions'] = 'Kattints az alábbiakban a kvízhez való csatlakozáshoz';
$string['jump'] = 'Ugrás';
$string['loading'] = 'Betöltés...';
$string['modulename'] = 'JazzQuiz';
$string['modulename_help'] = '<p>A JazzQuiz tevékenység lehetővé teszi egy oktató számára, hogy valós időben kvízeket hozzon létre és kezeljen. A JazzQuiz-ben használhatók az összes szokásos kvízkérdéstípusok.</p>
<p>Az oktató képes más kérdésekre ugrani a munkamenet során. A válaszok élőben megjelennek egy oszlopdiagramon, amely projektort is támogat. Teljes képernyős mód is elérhető. Beállítható egy időkorlát a kérdés automatikus befejezéséhez, vagy az oktató manuálisan befejezheti a kérdést, és áttérhet a következőre.</p>';
$string['modulenameplural'] = 'JazzQuizek';
$string['multichoice_options'] = 'Több választási lehetőség';
$string['next'] = 'Következő';
$string['no_attempts_found'] = 'Nem találtam kísérleteket.';
$string['no_guests'] = 'Lehet, hogy az oktató még nem indított egy kvízmunkamenetet, és később próbálkozhatsz újra. Lehet, hogy diákként be kell jelentkezned és fel kell iratkoznod a kurzusra, hogy részt vehess.';
$string['no_session'] = 'Nincs nyitott munkamenet';
$string['no_sessions_exist'] = 'Még nincsenek munkamenetek.';
$string['no_students_have_joined'] = 'Egyetlen diák sem csatlakozott.';
$string['no_time_limit'] = 'Nincs időkorlát';
$string['no_time_limit_help'] = 'Jelölje be ezt a mezőt, ha nincs időzítő erre a kérdésre. <p>Az oktatónak ezután a kérdés befejezése gombra kell kattintania a kérdés befejezéséhez</p>';
$string['nonanonymous_session'] = 'Nem névtelen munkamenet';
$string['nonanonymous_session_info'] = 'Ez egy nem névtelen munkamenet. Mind a jelenlétetek, mind a válaszaitok rögzítésre kerülnek.';
$string['one_student_has_joined'] = '1 tanuló csatlakozott.';
$string['pluginadministration'] = 'JazzQuiz adminisztráció';
$string['pluginname'] = 'JazzQuiz';
$string['privacy:metadata:core_question'] = 'A JazzQuiz tevékenység a kérdéshasználati információkat a core_question alrendszerben tárolja.';
$string['privacy:metadata:jazzquiz_attempts'] = 'Részletek a JazzQuiz foglalkozás kvízkísérletével kapcsolatban.';
$string['privacy:metadata:jazzquiz_attempts:responded'] = 'Függetlenül attól, hogy az utoljára feltett kérdésre válaszoltak-e vagy sem.';
$string['privacy:metadata:jazzquiz_attempts:timefinish'] = 'Az az idő, amikor a kísérlet utolsó kérdése befejeződött.';
$string['privacy:metadata:jazzquiz_attempts:timemodified'] = 'Az az időpont, amikor a kísérlet utolsó kérdése módosult.';
$string['privacy:metadata:jazzquiz_attempts:timestart'] = 'Az az idő, amikor a kísérlet utolsó kérdése elkezdődött.';
$string['privacy:metadata:jazzquiz_attempts:userid'] = 'A kísérletet végrehajtó felhasználó.';
$string['question'] = 'Kérdés';
$string['question_move_down'] = '{$a} kérdés lefelé mozgatása';
$string['question_move_up'] = '{$a} kérdés áthelyezése feljebb';
$string['question_time'] = 'Kérdések ideje';
$string['question_time_help'] = 'Kérdések ideje másodpercben.';
$string['question_will_end_in_x_seconds'] = 'A kérdés {$a} másodperc múlva véget ér';
$string['question_will_start_in_x_seconds'] = 'A kérdés {$a} másodperc múlva kezdődik';
$string['question_will_start_now'] = 'A kérdés most kezdődik';
$string['questions'] = 'Kérdések';
$string['quit'] = 'Kilépés';
$string['quiz_not_running'] = '<p>Várja meg, amíg a tanár elindítja a kvízt.</p><p>Az újratöltés gombbal ellenőrizze, hogy elindult-e.</p>';
$string['random'] = 'Véletlen';
$string['repoll'] = 'Újra szavazás';
$string['reports'] = 'Jelentések';
$string['responses'] = 'Válaszok';
$string['review'] = 'Felülvizsgálat';
$string['save_question'] = 'Kérdés mentése';
$string['select_session'] = 'Válassza ki az áttekinteni kívánt munkamenetet:';
$string['session'] = 'Munkamenet';
$string['session_closed'] = 'A munkamenet most lezárult';
$string['session_name'] = 'Munkamenet neve';
$string['session_name_required'] = 'A munkamenet neve kötelező';
$string['short_answer'] = 'Rövid válasz';
$string['short_math_answer'] = 'Rövid matematikai válasz';
$string['showing_original_results'] = 'Eredeti eredmények megjelenítése';
$string['showing_vote_results'] = 'Szavazási eredmények megjelenítése';
$string['start_session'] = 'Munkamenet indítása';
$string['startquiz'] = 'Indítsa el a kvízt';
$string['student'] = 'Diák';
$string['teacher_start_instructions'] = '<p>Indítson el egy kvízt a tanulók számára.</p><p>Határozza meg az alábbi foglalkozás nevét, amely segít az eredmények későbbi áttekintésében.</p>';
$string['unable_to_create_session'] = 'Nem lehet munkamenetet létrehozni';
$string['view'] = 'Nézet';
$string['vote'] = 'Szavazás';
$string['wait_for_instructor'] = 'Kérjük, várja meg, amíg az oktató elkezdi a következő kérdést.';
$string['wait_for_question_time'] = 'Várakozás a kérdésre';
$string['wait_for_question_time_help'] = 'Várakozási idő amig a kérdés elindul.';
$string['wait_for_students'] = 'Várakozás a diákok csatlakozására';
$string['x_seconds_left'] = '{$a} mp. van hátra';
$string['x_students_have_joined'] = '{$a} diák csatlakozott.';
$string['you_already_voted'] = 'Elnézést, de már szavazott.';
