<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ordering', language 'hu', version '5.0'.
 *
 * @package     qtype_ordering
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absoluteposition'] = 'Abszolút pozíció';
$string['addmultipleanswers'] = 'Adjon hozzá {$a} további elemet';
$string['addsingleanswer'] = 'Adjon hozzá még egy elemet';
$string['allornothing'] = 'Minden vagy semmi';
$string['answer'] = 'Tétel szövege';
$string['correctitemsnumber'] = 'Helyes elemek: {$a}';
$string['correctorder'] = 'Ezen elemek helyes sorrendje a következő:';
$string['defaultanswerformat'] = 'Alapértelmezett válasz formátum';
$string['defaultquestionname'] = 'Húzd a következő elemeket a megfelelő sorrendbe.';
$string['draggableitemno'] = '{no} húzható elem';
$string['draggableitems'] = 'Húzható elemek';
$string['duplicatesnotallowed'] = 'A húzható elemek duplikálása nem engedélyezett. A "{$a->text}" szöveg már használatban van a {$a->item} elemnél.';
$string['editingordering'] = 'Sorbarendezési kérdés szerkesztése';
$string['gradedetails'] = 'Osztályzat részletei';
$string['gradingtype'] = 'Osztályozási típus';
$string['gradingtype_help'] = '**Minden vagy semmi**
&nbsp; Ha minden elem a megfelelő helyen van, akkor a teljes pontszámot kapja. Ellenkező esetben a pontszám nulla.

**Abszolút pozíció**
&nbsp; Egy elem akkor tekinthető helyesnek, ha ugyanabban a pozícióban van, mint a helyes válaszban. A kérdésre adható legmagasabb pontszám **azzal egyenlő**, ahány elemet a tanulónak megjelenítettek.

**Relatív a helyes pozícióhoz képest**
&nbsp; Egy elem akkor tekinthető helyesnek, ha ugyanabban a pozícióban van, mint a helyes válaszban. A helyes tételek a megjelenített tételek számával mínusz eggyel egyenlő pontszámot kapnak. A hibás elemek pontszáma megegyezik a megjelenített elemek számával mínusz egy és mínusz az elem távolsága a helyes pozíciótól. Ha tehát a tanulónak ***n*** tétel jelenik meg, akkor az egyes tételekre adható pontszámok száma ***(n - 1)***, és a kérdésre adható legmagasabb pontszám ***n x (n - 1)***, ami megegyezik a ***(n² - n)*** pontszámmal.

**A következő tételhez viszonyítva (kivéve az utolsót)**
&nbsp; Egy tétel akkor tekinthető helyesnek, ha azt ugyanaz a tétel követi, mint ami a helyes válaszban szerepel. Az utolsó pozícióban lévő elemet nem ellenőrizzük. Így a kérdés lehetséges legmagasabb pontszáma **egygyel kevesebb, mint** a tanulónak megjelenített tételek száma.

**Relatív a következő tételhez (beleértve az utolsót is)**
&nbsp; Egy elem akkor tekinthető helyesnek, ha utána ugyanaz az elem következik, mint a helyes válaszban. Ez magában foglalja az utolsó elemet is, amelyet nem követhet semmilyen elem. Így a kérdés lehetséges legmagasabb pontszáma megegyezik, azzal **ahány elemet megjelenítettek** a tanuló számára.

**Az előző és a következő tételekhez viszonyítva**
&nbsp; Egy tétel akkor tekinthető helyesnek, ha mind az előző, mind a következő tételek megegyeznek a helyes válaszban szereplővel. Az első elemnek nem lehet előző eleme, és az utolsó elemnek nem lehet következő eleme. Így minden egyes tételre két pont adható, és a kérdésre adható legmagasabb pontszám **kétszerese** a tanuló számára megjelenített tételek számának.

**Az összes előző és következő tételre vonatkoztatva**
&nbsp; Egy elem akkor tekinthető helyesnek, ha az összes olyan elem megelőzi, amely a helyes válaszban is szerepel, és az összes olyan elem követi, amely a helyes válaszban is szerepel. Az előző tételek sorrendje nem számít, és a következő tételek sorrendje sem. Ha tehát a tanulónak ***n*** tétel jelenik meg, akkor az egyes tételekre adható pontszámok száma ***(n - 1)***, és a kérdésre adható legmagasabb pontszám ***n x (n - 1)***, ami megegyezik a ***(n² - n)*** pontszámmal.

**Leghosszabb rendezett részhalmaz**
&nbsp; Az osztályzat a tételek leghosszabb rendezett részhalmazában szereplő tételek száma. A legmagasabb lehetséges osztályzat megegyezik a megjelenített elemek számával. Egy részhalmaznak legalább két elemet kell tartalmaznia. A részhalmazoknak nem kell az első elemmel kezdődniük (de kezdődhetnek), és nem kell, hogy egybefüggőek legyenek (de lehetnek). Ha több azonos hosszúságú részhalmaz van, akkor a balról jobbra történő keresés során az elsőként megtalált részhalmaz elemei lesznek helyesen megjelenítve. A többi elem hibásként lesz megjelölve.

**Hosszabb összefüggő részhalmaz**
&nbsp; Az osztályzat az elemek leghosszabb összefüggő részhalmazában lévő elemek száma. A legmagasabb lehetséges osztályzat megegyezik a megjelenített tételek számával. Egy részhalmaznak legalább két elemet kell tartalmaznia. A részhalmazoknak nem kell az első elemmel kezdődniük (de kezdődhetnek), és egybefüggőnek kell lenniük. Ha több azonos hosszúságú részhalmaz van, akkor a balról jobbra történő keresés során az elsőként megtalált részhalmaz elemei lesznek helyesnek feltüntetve. A többi elem hibásként lesz megjelölve.';
$string['highlightresponse'] = 'Jelölje ki a helyes vagy helytelen választ';
$string['horizontal'] = 'Vízszintes';
$string['incorrectitemsnumber'] = 'Hibás elemek: {$a}';
$string['layouttype'] = 'A tételek elrendezése';
$string['layouttype_help'] = 'Válassza ki, hogy az elemeket függőlegesen vagy vízszintesen kívánja-e megjeleníteni.';
$string['longestcontiguoussubset'] = 'Leghosszabb összefüggő részhalmaz';
$string['longestorderedsubset'] = 'Leghosszabb rendezett részhalmaz';
$string['moved'] = '{$a->item} áthelyezve. Új pozíció: {$a->position} a(z) {$a->total}-ból.';
$string['moveleft'] = 'Mozgatás balra';
$string['moveright'] = 'Mozgatás jobbra';
$string['noresponsedetails'] = 'Sajnálom, de erre a kérdésre adott válaszról nem állnak rendelkezésre részletek.';
$string['noscore'] = 'Nincs pontszám';
$string['notenoughanswers'] = 'A sorbarendezési kérdésnek több mint {$a} válaszlehetőséget kell tartalmazniuk.';
$string['notenoughsubsetitems'] = 'A részhalmaznak legalább {$a} elemet kell tartalmaznia.';
$string['numberingstyle'] = 'Számozzuk meg a választási lehetőségeket?';
$string['numberingstyle123'] = '1., 2., 3., ...';
$string['numberingstyleABCD'] = 'A., B., C., ...';
$string['numberingstyleIIII'] = 'I., II., III., ...';
$string['numberingstyle_desc'] = 'Az alapértelmezett számozási stílus.';
$string['numberingstyle_help'] = 'Válassza ki a kérdésben a húzható elemek számozási stílusát.';
$string['numberingstyleabc'] = 'a., b., c., ...';
$string['numberingstyleiii'] = 'i., ii., iii., ...';
$string['numberingstylenone'] = 'Nincs számozás';
$string['partialitemsnumber'] = 'Részben helyes elemek: {$a}';
$string['pluginname'] = 'Rendezés';
$string['pluginname_help'] = 'Több elem véletlenszerű sorrendben jelenik meg. Az elemek értelmes sorrendbe húzhatók.';
$string['pluginname_link'] = 'question/type/ordering';
$string['pluginnamesummary'] = 'Rakd értelmes sorrendbe az elemeket.';
$string['positionx'] = '{$a} pozíciója';
$string['privacy:preference:gradingtype'] = 'Az értékelés típusa.';
$string['privacy:preference:layouttype'] = 'A tételek elrendezése.';
$string['privacy:preference:numberingstyle'] = 'A válaszok számozásának stílusa.';
$string['privacy:preference:selectcount'] = 'A kiválasztott darabszám.';
$string['privacy:preference:selecttype'] = 'A tétel kiválasztási típusa.';
$string['privacy:preference:showgrading'] = 'Értékelés részleteinek megjelenítése.';
$string['regradeissuenumitemschanged'] = 'A húzható elemek száma megváltozott.';
$string['relativeallpreviousandnext'] = 'Az ÖSSZES előző és következő elemhez viszonyítva';
$string['relativenextexcludelast'] = 'A következő tételhez viszonyítva (kivéve az utolsót)';
$string['relativenextincludelast'] = 'A következő tételhez viszonyítva (beleértve az utolsót is)';
$string['relativeonepreviousandnext'] = 'Az előző és a következő elemhez viszonyítva';
$string['relativetocorrect'] = 'A helyes helyzethez viszonyítva';
$string['removeeditor'] = 'HTML-szerkesztő eltávolítása';
$string['removeitem'] = 'Húzható elem eltávolítása';
$string['scoredetails'] = 'Itt van a válasz minden egyes elemének pontszáma:';
$string['selectall'] = 'Válassza ki az összes elemet';
$string['selectcontiguous'] = 'Az elemek egybefüggő részhalmazának kiválasztása';
$string['selectcount'] = 'A részhalmaz mérete';
$string['selectcount_help'] = 'A kérdés megjelenésekor megjelenő elemek száma a kvízben.';
$string['selectrandom'] = 'Válassza ki az elemek véletlenszerű részhalmazát';
$string['selecttype'] = 'A tétel kiválasztásának típusa';
$string['selecttype_help'] = 'Válassza ki, hogy az összes elemet vagy az elemek egy részhalmazát szeretné-e megjeleníteni.';
$string['showgrading'] = 'Az osztályozás részletei';
$string['showgrading_help'] = 'Válassza ki, hogy megjelenítse vagy elrejtse a pontszám kiszámításának részleteit, amikor a tanuló felülvizsgálja az ***ORDERING*** kérdésre adott választ.';
$string['vertical'] = 'Függőleges';
