<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamic_cohorts', language 'hu', version '5.0'.
 *
 * @package     tool_dynamic_cohorts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_rule'] = 'Szabály létrehozása';
$string['addcondition'] = 'Feltétel hozzáadása';
$string['addrule'] = 'Szabály létrehozása';
$string['after'] = 'Később mint';
$string['before'] = 'Előbb mint';
$string['broken'] = 'Sérült';
$string['bulkprocessing'] = 'Tömeges feldolgozás';
$string['bulkprocessing_help'] = 'Ha ez a lehetőség be van kapcsolva, a felhasználók tömegesen kerülnek hozzáadásra és eltávolításra a globális csoportból. Ez jelentősen javítja a feldolgozási teljesítményt. Ennek a beállításnak a használata azonban azt eredményezi, hogy a globális csoport tagsággal kapcsolatos események nem kerülnek meghívásra.';
$string['cannotenablebrokenrule'] = 'A sérült szabályokat nem lehet bekapcsolni';
$string['cohort'] = 'Globális csoport';
$string['cohortid'] = 'Globális csoport';
$string['cohortid_help'] = 'Melyik globális csoportot kezelje a szabály. Csak azok a globális csoportok jelennek meg, melyeket más szabály nem kezel.';
$string['cohortswith'] = 'Globáls csoportoknak, ahol';
$string['condition'] = 'Feltétel';
$string['condition:auth_method'] = 'Hitelesítési módszer';
$string['condition:cohort_field'] = 'Globális csoport mezője';
$string['condition:cohort_field_description'] = 'Felhasználók {$a->operator} azon globális csoportoknak, ahol \'{$a->field}\' {$a->fieldoperator} "{$a->fieldvalue}"';
$string['condition:cohort_membership'] = 'Globális csoport tagság';
$string['condition:cohort_membership_description'] = 'Felhasználók {$a->operator} "{$a->cohorts}" globális csoportnak';
$string['condition:course_completed'] = 'Teljesített kurzus';
$string['condition:course_completed_description'] = 'Fellhasználók akik teljesített a kurzust "{$a->course}" {$a->operator} {$a->timecompleted}';
$string['condition:course_not_completed'] = 'Nem-teljesített kurzus';
$string['condition:course_not_completed_description'] = 'Felhasználók akik nem teljesítették a(z) "{$a->course}" kurzust';
$string['condition:profile_field_description'] = 'A(z) {$a->field} mező értéke, {$a->fieldoperator} {$a->fieldvalue}';
$string['condition:user_created'] = 'Felhasználói profil létrehozás dátuma alapján';
$string['condition:user_custom_profile'] = 'Felhasználói egyedi profilmező';
$string['condition:user_enrolment'] = 'Beiratkozás alapján';
$string['condition:user_enrolment_description'] = 'Akik állapota "{$a->operator}" a következő kurzusba "{$a->coursename}" (id {$a->courseid}), a következő szerepkörrel "{$a->role}" és "{$a->enrolmethod}" beiratkozási módszerrel';
$string['condition:user_last_login'] = 'Felhasználó utolsó bejelentkezése';
$string['condition:user_profile'] = 'Felhasználói profilmező';
$string['condition:user_role'] = 'Felhasználó szerepkör alapján';
$string['condition:user_role_description_category'] = 'Akikre igaz, hogy "{$a->role}" "{$a->operator}" a következő kategóriába {$a->categoryname} (id {$a->categoryid})';
$string['condition:user_role_description_course'] = 'Akikre igaz, hogy "{$a->role}" {$a->operator} a következő kurzusba {$a->coursename} (id {$a->courseid})';
$string['condition:user_role_description_system'] = 'Akikre igaz, hogy "{$a->role}" "{$a->operator}" rendszerszinten';
$string['conditionchnagesnotapplied'] = 'A feltétel mentésre került, de a szabály még nem módosult a mentésig.';
$string['conditionformtitle'] = 'Feltétel paraméterei';
$string['conditions'] = 'Feltételek';
$string['conditionsformtitle'] = 'Szabály feltételei';
$string['conditionstext'] = '{$a->conditions} ( logikai {$a->operator} )';
$string['delete_confirm'] = 'Biztosan törölni szeretné a következő szabályt ({$a})?';
$string['delete_confirm_condition'] = 'Biztosan törölni szeretné a feltételt?';
$string['delete_rule'] = 'Szabály törlése';
$string['description'] = 'Leírás';
$string['description_help'] = 'Egy rövid leírás a szabályhoz';
$string['disable_confirm'] = 'Biztosan szeretnéd kikapcsolni a következő dinamikus szabályt: {$a}?';
$string['disabled'] = 'Kikapcsolva';
$string['donothaverole'] = 'szerepkörrel nem rendelkezik';
$string['dynamic_cohorts:manage'] = 'Szabályok kezelése';
$string['edit_rule'] = 'Szabály szerkesztése';
$string['enable_confirm'] = 'Biztosan szeretnéd bekapcsolni a következő dinamikus szabályt: {$a}?';
$string['enabled'] = 'Bekapcsolva';
$string['enrolled'] = 'Beiratkozva';
$string['enrolmethod'] = 'Beiratkozási módszer';
$string['event:conditioncreated'] = 'Feltétel létrehozva';
$string['event:conditiondeleted'] = 'Feltétel törölve';
$string['event:conditionupdated'] = 'Feltétel frissítve';
$string['event:rulecreated'] = 'Szabály létrehozva';
$string['event:ruledeleted'] = 'Szabály törölve';
$string['event:ruleupdated'] = 'Szabály frissítve';
$string['ever'] = 'Valaha';
$string['everloggedin'] = 'Felhasználók akik legalább egyszer már beléptek';
$string['haverole'] = 'szerepkörrel rendelkezik';
$string['include_missing_data'] = 'Azok is, ahol a kiválasztott profilmező értéke üres.';
$string['include_missing_data_help'] = 'Előfordulhat, hogy egyes felhasználók még nem rendelkeznek egyedi profilmező értékkel. Ez az opció ezeket a felhasználókat is tartalmazza a végeredményben.';
$string['includechildren'] = 'alkategóriákban és kurzusokban is';
$string['includeusersmissingdata'] = 'azok is, ahol a kiválasztott profilmező értéke üres';
$string['includingmissingdatadesc'] = '(azok is, ahol a kiválasztott profilmező értéke üres)';
$string['inlast'] = 'Az elmúlt';
$string['inlastloggedin'] = 'Utolsó bejelentkezés az elmúlt {$a}';
$string['invalidfieldvalue'] = 'Érvénytelen mező érték';
$string['isafter'] = 'későbbi mint';
$string['isbefore'] = 'előbbi mint';
$string['ismemberof'] = 'akik tagjai';
$string['isnotempty'] = 'nem üres';
$string['isnotmemberof'] = 'akik nem tagjai';
$string['loggedintime'] = 'Utolsó bejelentkezés {$a->operator} {$a->time}';
$string['logical_operator'] = 'Logikai operátor';
$string['logical_operator_help'] = 'A szabály feltételeire alkalmazandó logikai operátor. Az „AND” operátor azt jelenti, hogy a felhasználónak minden feltételnek meg kell felelnie ahhoz, hogy egy globális csoportba kerüljön. Az "OR" azt jelenti, hogy a felhasználónak meg kell felelnie bármely feltételnek ahhoz, hogy egy globális csoportnak legyen a tagja.';
$string['managecohorts'] = 'Globális csoportok kezelése';
$string['managerules'] = 'Szabályok kezelése';
$string['matchingusers'] = 'Érintett felhasználók';
$string['missingcourse'] = 'Hiányzó kurzus';
$string['missingrole'] = 'Hiányzó szerepkör';
$string['name'] = 'Szabály megnevezése';
$string['name_help'] = 'Olyan nevet érdemes választani amiről egyértelműen tudja a szabály célját.';
$string['never'] = 'Soha sem';
$string['neverloggedin'] = 'Felhasználók akik soha sem léptek be';
$string['notenrolled'] = 'Nincs beiratkozva';
$string['operator'] = 'Operátor';
$string['or'] = 'VAGY';
$string['pleaseselectcohort'] = 'Kérjük válasszon ki egy globális csoportot';
$string['pleaseselectfield'] = 'Kérjük válasszon ki egy mezőt';
$string['pluginname'] = 'Dinamikus globális csoportok';
$string['privacy:metadata:tool_dynamic_cohorts:name'] = 'Szabály megnevezése';
$string['privacy:metadata:tool_dynamic_cohorts:usermodified'] = 'Annak a felhasználónak az azonosítója aki létrehozta vagy frissítette a szabályt';
$string['privacy:metadata:tool_dynamic_cohorts_c:ruleid'] = 'A szabály azonosítója';
$string['privacy:metadata:tool_dynamic_cohorts_c:usermodified'] = 'Annak a felhasználónak az azonosítója aki létrehozta vagy frissítette a feltételt';
$string['profilefield'] = 'Profilmező';
$string['realtime'] = 'Azonnali feldolgozás';
$string['realtime_help'] = 'Ha engedélyezve van, a szabály szinkronban kerül feldolgozásra az esemény részeként (ha a feltételek támogatják az eseményen történő kiváltást). Legyen óvatos az engedélyezéskor, mivel a hosszan tartó szabályfeldolgozás blokkolja a felhasználói felületet.';
$string['realtimedisabledglobally'] = 'Azonnali feldolgozás globálisan letiltva';
$string['rule_entity.bulkprocessing'] = 'Tömeges feldolgozás';
$string['rule_entity.description'] = 'Leírás';
$string['rule_entity.id'] = 'ID';
$string['rule_entity.name'] = 'Megnevezés';
$string['rule_entity.realtime'] = 'Azonnali feldolgozás';
$string['rule_entity.status'] = 'Állapot';
$string['ruledeleted'] = 'A szabály törlésre került';
$string['ruledisabled'] = 'A szabály kikapcsolásra került';
$string['ruledisabledpleasereview'] = 'Az újonnan létrehozott vagy frissített szabályok alapértelmezés szerint le vannak tiltva. Kérjük, tekintse át a szabályt, és engedélyezze, ha készen áll.';
$string['ruleenabled'] = 'A szabály bekapcsolásra került';
$string['settings:realtime'] = 'Azonnali feldolgozás';
$string['settings:releasemembers'] = 'Felhasználók eltávolítása';
$string['settings:releasemembers_desc'] = 'Ha engedélyezve van, akkor minden tag eltávolításra kerül a globális csoportból, amint azt a
kiegészítő nem kezeli (pl. egy szabály törlésre kerül vagy egy szabály globális csoportját megváltoztatjuk).
Megjegyzés: a cohort_member_removed események nem fognak meghívásra kerülni, amikor a tagok kikerülnek a globális csoportból. Ellenkező esetben a szabály ütemezett feladaton keresztül kerül feldolgozásra.';
$string['usercreated'] = 'Felhasználói fiók létrehozás dátuma';
$string['usercreatedin'] = 'Profil létrehozása az elmúlt {$a}';
$string['usercreatedtime'] = 'Profil létrehozásának időpontja {$a->operator} {$a->time}';
$string['userlastlogin'] = 'Felhasználó utolsó bejelentkezése';
$string['usersforrule'] = 'A(z) "{$a->rule}" szabály szerinti tagok a következő globális csoportban: "{$a->cohort}"';
